.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.055664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-2.145600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.400000px;}
.ls5{letter-spacing:2.380000px;}
.ls3{letter-spacing:2.400000px;}
.ls1{letter-spacing:3.470400px;}
.ls4{letter-spacing:8.150400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.758800px;}
.ws2{word-spacing:14.700000px;}
._2{margin-left:-14.700000px;}
._3{margin-left:-1.520400px;}
._1{width:5.401200px;}
._0{width:14.700000px;}
.fc7{color:rgb(150,126,114);}
.fc6{color:rgb(232,233,233);}
.fc5{color:rgb(33,29,29);}
.fc4{color:rgb(46,49,146);}
.fc0{color:rgb(41,50,138);}
.fc3{color:rgb(16,15,13);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(255,242,0);}
.fs8{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs0{font-size:40.004000px;}
.fs2{font-size:41.750000px;}
.fsa{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs9{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.fs4{font-size:144.000000px;}
.y0{bottom:57.016340px;}
.y1{bottom:85.031045px;}
.y25{bottom:174.038550px;}
.y24{bottom:187.159025px;}
.y19{bottom:198.070547px;}
.y18{bottom:212.129214px;}
.y17{bottom:226.187882px;}
.y16{bottom:240.246549px;}
.y15{bottom:254.305216px;}
.y14{bottom:268.363884px;}
.y21{bottom:270.538784px;}
.y13{bottom:282.422551px;}
.y20{bottom:284.597451px;}
.y12{bottom:296.481218px;}
.y1f{bottom:298.656118px;}
.y11{bottom:310.539886px;}
.y1e{bottom:312.714786px;}
.y10{bottom:324.598553px;}
.y1d{bottom:326.773453px;}
.yf{bottom:338.657220px;}
.y1c{bottom:340.832120px;}
.ye{bottom:352.715888px;}
.y1b{bottom:354.890788px;}
.yd{bottom:366.774555px;}
.y1a{bottom:368.949455px;}
.yc{bottom:399.578320px;}
.yb{bottom:437.966875px;}
.ya{bottom:454.837463px;}
.y9{bottom:471.708052px;}
.y8{bottom:488.578640px;}
.y7{bottom:505.449228px;}
.y6{bottom:522.319816px;}
.y2{bottom:565.155490px;}
.y5{bottom:682.296731px;}
.y4{bottom:736.657516px;}
.y23{bottom:1100.918353px;}
.y22{bottom:1130.286142px;}
.y3{bottom:1170.358944px;}
.ha{height:20.835938px;}
.h9{height:24.158203px;}
.h8{height:29.765625px;}
.h3{height:30.762085px;}
.h7{height:31.060547px;}
.h2{height:34.515170px;}
.hc{height:43.265625px;}
.h4{height:50.476562px;}
.hb{height:64.898438px;}
.h6{height:86.531250px;}
.h5{height:106.101562px;}
.h1{height:1171.568627px;}
.h0{height:1237.176471px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:1.562092px;}
.x5{left:73.869901px;}
.x1{left:90.470873px;}
.x4{left:114.090633px;}
.x2{left:131.487334px;}
.x7{left:361.004033px;}
.x6{left:496.447207px;}
.x8{left:501.623354px;}
.x3{left:889.962425px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.831391pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.194979pt;}
.ls5{letter-spacing:2.031464pt;}
.ls3{letter-spacing:2.048536pt;}
.ls1{letter-spacing:2.962182pt;}
.ls4{letter-spacing:6.956827pt;}
.ws3{word-spacing:-0.012291pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.647679pt;}
.ws2{word-spacing:12.547280pt;}
._2{margin-left:-12.547280pt;}
._3{margin-left:-1.297747pt;}
._1{width:4.610229pt;}
._0{width:12.547280pt;}
.fs8{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs0{font-size:34.145674pt;}
.fs2{font-size:35.635983pt;}
.fsa{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs9{font-size:61.456067pt;}
.fs5{font-size:81.941423pt;}
.fs4{font-size:122.912134pt;}
.y0{bottom:48.666667pt;}
.y1{bottom:72.578800pt;}
.y25{bottom:148.551733pt;}
.y24{bottom:159.750800pt;}
.y19{bottom:169.064400pt;}
.y18{bottom:181.064267pt;}
.y17{bottom:193.064133pt;}
.y16{bottom:205.064000pt;}
.y15{bottom:217.063867pt;}
.y14{bottom:229.063733pt;}
.y21{bottom:230.920133pt;}
.y13{bottom:241.063600pt;}
.y20{bottom:242.920000pt;}
.y12{bottom:253.063467pt;}
.y1f{bottom:254.919867pt;}
.y11{bottom:265.063333pt;}
.y1e{bottom:266.919733pt;}
.y10{bottom:277.063200pt;}
.y1d{bottom:278.919600pt;}
.yf{bottom:289.063067pt;}
.y1c{bottom:290.919467pt;}
.ye{bottom:301.062933pt;}
.y1b{bottom:302.919333pt;}
.yd{bottom:313.062800pt;}
.y1a{bottom:314.919200pt;}
.yc{bottom:341.062667pt;}
.yb{bottom:373.829467pt;}
.ya{bottom:388.229467pt;}
.y9{bottom:402.629467pt;}
.y8{bottom:417.029467pt;}
.y7{bottom:431.429467pt;}
.y6{bottom:445.829467pt;}
.y2{bottom:482.392133pt;}
.y5{bottom:582.378800pt;}
.y4{bottom:628.778800pt;}
.y23{bottom:939.696000pt;}
.y22{bottom:964.763067pt;}
.y3{bottom:998.967467pt;}
.ha{height:17.784650pt;}
.h9{height:20.620391pt;}
.h8{height:25.406642pt;}
.h3{height:26.257177pt;}
.h7{height:26.511931pt;}
.h2{height:29.460647pt;}
.hc{height:36.929655pt;}
.h4{height:43.084597pt;}
.hb{height:55.394482pt;}
.h6{height:73.859310pt;}
.h5{height:90.563677pt;}
.h1{height:1000.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:1.333333pt;}
.x5{left:63.052133pt;}
.x1{left:77.222000pt;}
.x4{left:97.382800pt;}
.x2{left:112.231867pt;}
.x7{left:308.137333pt;}
.x6{left:423.745733pt;}
.x8{left:428.163867pt;}
.x3{left:759.633200pt;}
}
